[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#596720: unblock: python-debianbts/1.9

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please unblock package python-debianbts

python-debianbts recevied a lot of attention lately, in
particular durin DebConf and it would be nice to have it in
Squeeze: it contains several fixed related to utf-8 crashed,
along with documentation improvement and a wide t est suite.

I'm not the maintainer (X-Debbugs-CC'ed) but since I happen to
use that package, and after agreement from the mai nt himself,
I'm asking for an unblock.

unblock python-debianbts/1.9


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.34-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Reply to: